Bug 190471 - Review Request: yakuake - Quake-style terminal emulator for KDE
Review Request: yakuake - Quake-style terminal emulator for KDE
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thorsten Leemhuis (ignored mailbox)
Fedora Package Reviews List
:
Depends On: 186283
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-02 14:20 EDT by Hugo Cisneiros
Modified: 2012-05-10 10:57 EDT (History)
3 users (show)

See Also:
Fixed In Version: yakuake-2.7.5-2.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-21 15:25:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Hugo Cisneiros 2006-05-02 14:20:10 EDT
Spec URL: http://www.devin.com.br/eitch/rpm/fedora/SPECS/yakuake.spec
SRPM URL: http://www.devin.com.br/eitch/rpm/fedora/5/SRPMS/yakuake-2.7.5-1.src.rpm
Description: 

Yakuake is a Quake-style terminal emulator based on KDE Konsole technology. Its
features includes a smoothly rolls down from the top of your screen, a tabbed
interface, configurable dimensions and animation speeds, and more.

This is related to bug #186283. The maintainer didn't respond for too long, so I made an update in the package for inclusion in FC5 extras, with a new version of the program. This is my third package here in Extras, so I think I'll need a sponsor for this one too :-) I dunno.
Comment 1 Dawid Gajownik 2006-05-02 14:58:57 EDT
Hehe, I also wanted to take this package over ;)
http://www.redhat.com/archives/fedora-extras-list/2006-April/msg00924.html

I looked at your spec file - you missed BR gettext. Without it translations will
not be built. Here's my spec file → http://fedora.pl/~gajownik/yakuake.spec
Comment 2 Hugo Cisneiros 2006-05-02 15:19:47 EDT
Updated Package:

Spec URL: http://www.devin.com.br/eitch/rpm/fedora/SPECS/yakuake.spec
SRPM URL: http://www.devin.com.br/eitch/rpm/fedora/5/SRPMS/yakuake-2.7.5-1.src.rpm

Added gettext to BuildRequires as pointed from Comment #1.

Dawid Gajownik: Sorry, I didn't know about your package, as I searched in
Bugzilla and Wiki and did not found anything. I'm new to Extras so I was looking
for some packages to create/update/maintain. But since you "arrived" first, it's
fair that you get this package (if you want :D).
Comment 3 Aurelien Bompard 2006-05-06 05:10:10 EDT
Both spec files look good to me. Dawid, please post a link to the srpm so I can
approve this formally.
Comment 4 Dawid Gajownik 2006-05-06 06:03:02 EDT
(In reply to comment #2)
> Dawid Gajownik: Sorry, I didn't know about your package

I did not publish my RPM earlier because I was waiting for marking yakuake as
orphaned package ;-) I was using it locally.

(In reply to comment #3)
> Dawid, please post a link to the srpm so I can approve this formally.

Here's the link → http://fedora.pl/~gajownik/yakuake-2.7.5-1.src.rpm
Comment 5 Aurelien Bompard 2006-05-06 10:14:06 EDT
Review for release 1:
* RPM name is OK
* Source 29153-yakuake-2.7.5.tar.bz2 is the same as upstream
* This is the latest version
* Builds fine in mock
* rpmlint looks OK
* File list looks OK
* Works fine
Comment 6 Hugo Cisneiros 2006-05-06 10:22:37 EDT
Ok, I'm retiring my package to use Dawid Gajownik works. All review should be in
these files now:

Spec URL: http://fedora.pl/~gajownik/yakuake.spec
SRPM URL: http://fedora.pl/~gajownik/yakuake-2.7.5-1.src.rpm

Way to go!
Comment 7 Dawid Gajownik 2006-05-21 15:25:00 EDT
Yakuake is now in FE5 so I'm closing this bug :-)
Comment 8 Jochen Schmitt 2012-05-10 10:39:49 EDT
Package Change Request
======================
Package Name: s4504kr
New Branches: el6
Owners: bar s4504kr
Comment 9 Jon Ciesla 2012-05-10 10:57:35 EDT
Git done (by process-git-requests).

Corrected package name and owner list.

Note You need to log in before you can comment on or make changes to this bug.